﻿<!DOCTYPE html>
<html lang="en" class="wide smoothscroll wow-animation">
<head>
    <!-- Site Title -->
    <title>Home</title>
    <meta charset="UTF-8">
    <meta name="format-detection" content="telephone=no"/>
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=5.0, user-scalable=1"/>
    <meta name="Description" content="Open Source WEB APPLICATION STACK PLATFORM powered by Crowdsoft Foundation">
    <!--link rel="preload" href="./fonts/fontawesome-webfont.woff2?v=4.5.0" rel='stylesheet' type='text/css'-->
    <!-- Stylesheets -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<!-- The Main Wrapper -->
<div class="page">

    <!--========================================================
                              HEADER
    =========================================================-->
    <header class="page-header bg-image" style="background-image: url('images/page01_bg01.jpg')">
        <!-- RD Navbar -->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar" data-rd-navbar-lg="rd-navbar-static">
                <div class="rd-navbar-inner">
                    <!-- RD Navbar Panel -->
                    <div class="rd-navbar-panel">

                        <!-- RD Navbar Toggle -->
                        <button aria-label="Menu" class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar">
                            <span></span></button>
                        <!-- END RD Navbar Toggle -->

                        <!-- RD Navbar Brand -->
                        <div class="rd-navbar-brand">
                            <a aria-label="Home" href="index.html">
                                <img src="images/page01_brand.png" width="136" height="18" alt="">
                            </a>
                        </div>
                        <!-- END RD Navbar Brand -->
                    </div>
                    <!-- END RD Navbar Panel -->

                    <div class="rd-navbar-nav-wrap">

                        <!-- RD Navbar Nav -->
                        <ul class="rd-navbar-nav">
                            <li class="active">
                                <a href="#">Home</a>
                            </li>
                            <li>
                                <a href="./stack-status.html">Stack Status</a>
                            </li>
                        </ul>
                        <!-- END RD Navbar Nav -->
                    </div>
                </div>
            </nav>
        </div>
        <!-- END RD Navbar -->

        <div class="container well-xl text-center">
            <div class="row">
                <div class="col-md-preffix-2 col-md-8">
                    <h1>W-A-S-P</h1>
                    <img src="./images/logo.png" alt="WASP Logo"/>
                    <small class="white">Open Source</small>
                    <h2>WEB APPLICATION STACK PROJECT</h2>
                    <small class="white">powered by
                        <a href="https://www.crowdsoft.net/">Crowdsoft Foundation</a></small>
                    <div class="rd-navbar-search">
                        <a href="#install-log" onclick="new Installer(document.getElementById('install-log')).install(); return false;">Begin stack installation</a>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!--========================================================
                              CONTENT
    =========================================================-->
    <main class="page-content">
        <!--  -->
        <section class="well-md text-center text-md-left">
            <div class="container">
                <h2 class="text-secondary">Installation log</h2> Latency: <span id="ping-pong"></span>ms<br/>
                <hr>
                <div id="install-log">

                </div>
            </div>
        </section>
    </main>

    <!--========================================================
                              FOOTER
    ==========================================================-->
    <footer class="page-footer well-xs text-center text-md-left bg-secondary-darkest">
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <h3>Quick links</h3>
                    <div class="row offset-4 text-xs-left">
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="https://www.crowdsoft.net">Crowdsoft</a></li>

                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="https://www.crowdsoft.net/forum/wasp">Community-Forum</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="https://www.crowdsoft.net/chat/wasp">Community-Chat-Support</a></li>
                            </ul>
                        </div>
                    </div>
                </div>

            </div>
            <hr class="hr-skin-1">
            <p class="copyright">
                Chisonix &copy; <span id="copyright-year"></span> |
                <a href='index-5.html'>Privacy Policy</a>
                <!-- {%FOOTER_LINK} -->
            </p>
        </div>
    </footer>
</div>
<link rel="stylesheet" href="css/wasp.css">

<!--link defer rel="stylesheet" href="./css/style.css"-->
<!-- Core Scripts -->
<script src="//code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/socket.io/2.2.0/socket.io.js" integrity="sha256-yr4fRk/GU1ehYJPAs8P4JlTgu0Hdsp4ZKrx8bDEDC3I=" crossorigin="anonymous"></script>
<script src="js/core.min.js"></script>
<!-- Additional Functionality Scripts -->
<script src="js/script.js"></script>
<script src="js/wasp.js"></script>

</body>
</html>